.custom-html--sitecore .body-content .ui-container .row {
    margin: 0 !important;
}

#custom-speaker-padding .cmp-event-agenda-item__speakers-section .teaser .cmp-teaser:last-child .cmp-teaser__content {
    padding-left: 6.5rem !important;
}

.custom-html--sitecore .cmp-single-day-event-agenda.accordion.color-block-gray-darker .cmp-accordion__button.cmp-accordion__button--expanded,
.cmp-single-day-event-agenda.accordion.color-block-gray-darker .cmp-accordion__button.cmp-accordion__button--expanded {
    border-left-color: #000 !important;
}

#custom-speaker-padding .cmp-event-agenda-item__speakers-section .cmp-title__text,
#custom-remove-image .cmp-event-agenda-item__speakers-section .cmp-title__text,
.custom-html--sitecore #custom-speaker .cmp-event-agenda-item__speakers-section .cmp-title__text,
#custom-speaker .cmp-event-agenda-item__speakers-section .cmp-title__text {
    display: none !important;
}

.custom-html--sitecore .cmp-button--primary-white .cmp-button,
.cmp-button--primary-white .cmp-button {
    padding: 1.5rem 5rem !important;
    line-height: 1rem !important;
    -webkit-box-shadow: 6px 6px 0 0 #a7a7a7 !important;
    box-shadow: 6px 6px 0 0 #a7a7a7 !important;
}